.home-hero-list__item {
  position: relative;
}
.home-hero-list__content {
  position: absolute;
  z-index: 8;
  left: 47px;
  bottom: 47px;
}
.home-hero-list__item {
  border-radius: 12px;
  overflow: hidden;
}
.home-hero-list__content .paragraph__16 {
  margin-top: 15px;
  margin-bottom: 25px;
  opacity: 0.8;
}
.home-hero-list__content .paragraph__16 p {
  opacity: 0.8;
}
.home-hero__image {
  min-height: 705px;
}
.home-hero-list {
  display: flex;
  gap: 20px;
}

.home-hero-list__item {
  flex: 1;
  transition: flex 0.5s ease, opacity 0.1s ease;
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

.home-hero__image {
  width: 100%;
  min-height: 705px;
  max-height: 705px;
  object-fit: cover;
  display: block;
}

.home-hero-list__content {
  position: absolute;
  z-index: 8;
  left: 47px;
  bottom: 47px;
  transition: opacity 0.1s ease;
}

/* Hover efekat */
.home-hero-list__item {
  transition: flex 0.5s ease;
}

.home-hero-list__content {
  transition: opacity 0.3s ease;
}

.home-hero__image {
  object-fit: cover;
  object-position: center;
  transition: object-position 0.4s ease;
}
.home-hero-list__content {
  white-space: nowrap;
}
.home-hero {
  padding-top: 20px;
}
.hero-distributer {
  padding: 23px 0 23px 0;
}
.hero-distributer p {
  font-weight: 500;
  text-align: center;
}
.gap-10 {
  gap: 10px;
}
.home-hero__logo {
  position: absolute;
  top: 50px;
  right: 50px;
  opacity: 0;
  transition-delay: 0.2s;
  transition: 0.3s;
}
.home-hero-list__item:hover .home-hero__logo {
  opacity: 1;
  transition: 0.3s;
  transition-delay: 0.2s;
}
@media only screen and (max-width: 1199px) {
  .home-hero-list__content {
    white-space: unset !important;
  }
}
@media only screen and (max-width: 991px) {
  .home-hero-list {
    flex-direction: column;
  }
  .home-hero-list__item {
    flex: unset !important;
    width: 100%;
  }
  .home-hero__logo {
    opacity: 1;
  }
}
@media only screen and (max-width: 575px) {
  .home .h1__size {
    font-size: 28px;
  }
  .home-hero-list__content {
    max-width: 200px;
    left: 20px;
    bottom: 30px;
  }
  .home-hero__image {
    min-height: 387px;
    max-height: 387px;
  }
  .home-hero__logo {
    max-width: 75px;
    right: 30px;
    top: 30px;
  }
  .home-hero-list__item:first-of-type .home-hero__image {
    object-position: -60px;
  }
  .home-hero-list__content .paragraph__16 p {
    font-size: 14px;
  }
  .home-hero-list__item:last-of-type .home-hero__image {
    object-position: -40px;
  }
}
